General Post Office - Anguilla - Bug #9968

In eZone account details phone nhumber and authorized person name is not appearing

06/20/2024 12:33 PM - krishnakant Singh

Status: Reopened Start date: 06/20/2024
Priority: High Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Take ezone service

2. Add secondary user while taking service

3. Add authentication name while taking the service
4. Make payment

5. Navigate to ezone account details

6. Observe the missing fields in secondary user

History

#1 - 07/15/2024 04:17 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/16/2024 02:15 PM - krishnakant Singh

- Status changed from Resolved to Reopened
